@charset "utf-8";
/* CSS Document */

ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	list-style: none;
}
ul li {
    display: block;
    position: relative;
    float: left;
}
li ul {
    display: none;
}
ul li a {
	display: block;
	text-decoration: none;
	color: #ffffff;
	margin-left: 1px;
	white-space: nowrap;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
ul li a:hover {
background: #3b3b3b;
}
li:hover ul {
    display: block;
    position: absolute;
}
li:hover li {
    float: none;
    font-size: 11px;
}
li:hover a { background: #3b3b3b; }
li:hover li a:hover {
    background: #1e7c9a;
}
